twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'

    number_format:
      decimal_point: ','
      thousands_separator: '.'
      decimals: 2

    form_themes: ['form/custom_boostrap_4.html.twig']